<?php
$id=$_GET['id'];
include('../includes/connection.php');
$sql="delete  from category_add where id='$id'";
$result=mysqli_query($con,$sql);
if($result)
{
    echo"<script>alert('deleted');window.location.href='category.php'</script>";
}
else{
    echo"<script>alert('not deleted');window.location.href='category.php'</script>";
}

?>